注意: 由于需求量增加,您的等待时间比平时要长。您仍然可以查看常见问题解答或与我们联系,但等待时间可能会长于预期。感谢您耐心等待。



在 Linux 上安装或更新 Zoom 关注

概述

请按照此说明在 Debian、Ubuntu、Linux Mint 和 Arch 等 Linux 发行版上安装 Zoom。您还可以根据此说明更新 Linux 上已安装的 Zoom。

注意:如果您是 Linux 新用户或缺乏经验,请按照以下说明使用图形安装程序。

本文涵盖以下主题:

Debian、Ubuntu 或 Linux Mint

注意:这些步骤也同样适用于大多数其他 Ubuntu 的发行版本,比如 Kubuntu 和 Elementary。

使用图形安装程序

建议 Linux 新用户或喜欢图形安装程序的用户使用此方法。

  1. 打开终端,输入以下命令,然后按 Enter 键安装 GDebi。
    sudo apt install gdebi
    注意
    • 通常,大多数 Ubuntu 发行版上都默认安装了 GDebi。
    • 如果您使用的是 Debian,并且错误消息显示您“不在 sudoers 文件中”,请运行以下命令以安装 sudo,然后再次尝试安装 GDebi。
      su - 
      apt install sudo
  2. 出现提示时,请输入您的管理员密码,然后继续安装。
  3. 从我们的下载中心下载 DEB 安装程序文件。
  4. 双击安装程序文件,使用 GDebi 打开。
  5. 点击安装
  6. 出现提示时,请输入您的管理员密码,然后继续安装。

使用终端 

  1. 从我们的下载中心下载 DEB 安装程序文件
  2. 使用文件管理器打开下载位置。
  3. 右击文件管理器,然后点击终端在终端中打开,在当前位置打开终端。
  4. 输入以下命令,然后按 Enter 键运行。
    sudo apt install ./zoom_amd64.deb
    注意
    • 务必要输入正确的 DEB 文件名。在大多数情况下,文件名为 zoom_amd64.deb,但如果您使用的是 32 位系统或适用于旧版本 Debian 或 Ubuntu 的 DEB 文件,则文件名会有所不同。
    • 如果您使用的是 Debian,并且错误消息显示您“不在 sudoers 文件中”,请运行以下命令,然后再次尝试安装。
      su - 
      apt install sudo
  5. 出现提示时,请输入您的管理员密码,然后继续安装。

依赖项

如果使用终端或图形安装程序时没有安装依赖项,请运行此命令来更新包数据库,然后再次尝试安装 Zoom。

sudo apt update

如果安装遇到问题,请确保已安装以下依赖项。

libglib2.0-0
libgstreamer-plugins-base0.10-0 
libxcb-shape0
libxcb-shm0
libxcb-xfixes0
libxcb-randr0
libxcb-image0
libfontconfig1
libgl1-mesa-glx
libxi6
libsm6
libxrender1
libpulse0
libxcomposite1
libxslt1.1
libsqlite3-0
libxcb-keysyms1
libxcb-xtest0

卸载 Zoom

如果您想要卸载,请在终端中运行以下命令。

sudo apt remove zoom

openSUSE 

使用图形安装程序 

建议 Linux 新用户或喜欢图形安装程序的用户使用此方法。

  1. 在我们的下载中心下载 RPM 安装程序文件。
  2. 使用文件管理器打开下载位置。
  3. 右击 RPM 安装程序文件,选择使用…打开,然后点击安装/删除软件
  4. 出现提示时,请输入您的管理员密码。
  5. 点击接受安装 Zoom 和所需的依赖项。

使用终端

  1. 在我们的下载中心下载 RPM 安装程序文件。
  2. 使用文件管理器打开下载位置。
  3. 右击文件管理器,导航至操作,然后点击在此处打开终端,在当前位置打开终端。
  4. 运行以下命令安装 Zoom。
    sudo zypper install zoom_openSUSE_x86_64.rpm
    注意:务必要输入正确的 RPM 文件名。如果您在 32 位系统上安装,则文件名为 zoom_openSUSE_i686.rpm
  5. 出现提示时,请输入您的管理员密码,然后继续安装。

依赖项

如果安装遇到问题,请确保已安装以下依赖项。

32 位

ld-linux.so.2
libc.so.6
libX11.so.6
libXfixes.so.3
libglib-2.0.so.0
libGL.so.1
libsqlite3.so.0
libXrender.so.1
libXcomposite.so.1
libQt3Support.so.4
libxslt.so.1
libgstvideo-0.10.so.0
libasound.so.2
libpulse.so.0
libgthread-2.0.so.0
libxcb-shape.so.0
libxcb-shm.so.0
libxcb-randr.so.0
libxcb-image.so.0
libxcb-xtest.so.0
libxcb-keysyms.so.1
libudev.so.1
libgobject-2_0-0-32bit
libgstapp-0_10-0-32bit
libgstinterfaces-0_10-0-32bit
libXi6-32bit
libSM6-32bit
libdbus-1-3-32bit
libasound2-32bit

64 位

ld-linux-x86-64.so.2()(64bit)
libc.so.6()(64bit)
libX11.so.6()(64bit)
libXfixes.so.3()(64bit)
libglib-2.0.so.0()(64bit)
libGL.so.1()(64bit)
libsqlite3.so.0()(64bit)
libXrender.so.1()(64bit)
libXcomposite.so.1()(64bit)
libQt3Support.so.4()(64bit)
libxslt.so.1()(64bit)
libgstvideo-0.10.so.0()(64bit)
libasound.so.2()(64bit)
libpulse.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libxcb-shape.so.0()(64bit)
libxcb-shm.so.0()(64bit)
libxcb-randr.so.0()(64bit)
libxcb-image.so.0()(64bit)
libxcb-xtest.so.0()(64bit)
libxcb-keysyms.so.1()(64bit)
libudev.so.1
libgobject-2_0-0
libgstapp-0_10-0
libgstinterfaces-0_10-0
libXi6
libSM6
libdbus-1-3
libasound2

卸载 Zoom

如果您想要卸载,请在终端中运行以下命令。

sudo zypper remove zoom

Oracle Linux、CentOS、RedHat 或 Fedora

使用图形安装程序(仅限 Fedora)

如果您使用的是 Fedora GNOME 版本,则可以使用 GNOME 应用中心来安装 Zoom。

  1. 在我们的下载中心下载 RPM 安装程序文件。
  2. 使用文件管理器打开下载位置。
  3. 双击 RPM 安装程序文件,在 GNOME 应用中心中将其打开。
  4. 点击安装
  5. 出现提示时,请输入您的管理员密码,然后继续安装。

使用终端

  1. 在我们的下载中心下载 RPM 安装程序文件。
  2. 输入以下命令,然后按 Enter 键运行。
    sudo yum localinstall zoom_x86_64.rpm
    注意:务必要输入正确的 RPM 文件名。如果您在 32 位系统上安装,则文件名为 zoom_i686.rpm
  3. 出现提示时,请输入您的管理员密码,然后继续安装。

依赖项

如果安装遇到问题,请确保已安装以下依赖项。

32 位

ld-linux.so.2
libc.so.6
libX11.so.6
libXfixes.so.3
libglib-2.0.so.0
libGL.so.1
libsqlite3.so.0
libXrender.so.1
libXcomposite.so.1
libQt3Support.so.4
libxslt.so.1
libgstvideo-0.10.so.0
libasound.so.2
libpulse.so.0
libgthread-2.0.so.0
libxcb-shape.so.0
libxcb-shm.so.0
libxcb-randr.so.0
libxcb-image.so.0
libxcb-xtest.so.0
libxcb-keysyms.so.1
mesa-dri-drivers(x86-32)

64 位

ld-linux-x86-64.so.2()(64bit)
libc.so.6()(64bit)
libX11.so.6()(64bit)
libXfixes.so.3()(64bit)
libglib-2.0.so.0()(64bit)
libGL.so.1()(64bit)
libsqlite3.so.0()(64bit)
libXrender.so.1()(64bit)
libXcomposite.so.1()(64bit)
libQt3Support.so.4()(64bit)
libxslt.so.1()(64bit)
libgstvideo-0.10.so.0()(64bit)
libasound.so.2()(64bit)
libpulse.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libxcb-shape.so.0()(64bit)
libxcb-shm.so.0()(64bit)
libxcb-randr.so.0()(64bit)
libxcb-image.so.0()(64bit)
libxcb-xtest.so.0()(64bit)
libxcb-keysyms.so.1()(64bit)
mesa-dri-drivers

卸载 Zoom

如果您想要卸载,请在终端中运行以下命令。

sudo yum remove zoom

Arch 或 Manjaro

使用图形安装程序 

如果您有 Pamac 图形包管理器,请按照以下步骤操作。大多数 Arch 发行版都默认安装了该管理器(如 Manjaro)。

  1. 从我们的下载中心下载 TAR.XZ 安装程序文件。
  2. 使用文件管理器打开下载位置。
  3. 双击 TAR.XZ 安装程序文件,在 Pamac 中打开。
    Pamac 将显示与 Zoom 一同安装的必要依赖项。
  4. 点击应用
  5. 出现提示时,请输入您的管理员密码。

注意:如果安装所需依赖项时遇到问题,请使用包管理器更新系统。

使用终端

  1. 从我们的下载中心下载 TAR.XZ 安装程序文件。
  2. 使用文件管理器打开下载位置。
  3. 右击文件管理器,然后点击终端,在当前位置打开终端。
  4. 输入以下命令,然后按 Enter 键运行。
    sudo pacman -U zoom_x86_64.pkg.tar.xz
  5. 出现提示时,请输入您的管理员密码,然后继续安装。
    Pacman 还将会下载并安装所需的依赖项。

卸载 Zoom

如果您想要卸载,请在终端中运行以下命令。此操作还将删除其他安装的应用程序不需要的所有依赖项。

 sudo pacman -Rs zoom
由 Zendesk 提供技术支持